r-cran-polspline_1.1.13-1+b1_i386.deb


Advertisement

Description

r-cran-polspline - GNU R package providing polynomial spline fitting

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename r-cran-polspline_1.1.13-1+b1_i386.deb
Package name r-cran-polspline
Package version 1.1.13
Package release 1+b1
Package architecture i386
Package type deb
Category devel::lang:r field::statistics gnu-r
Homepage https://cran.r-project.org/package=polspline
License -
Maintainer Dirk Eddelbuettel <edd@debian.org>
Download size 549.45 KB
Installed size 758.00 KB
This package provides functions for polynomial spline fitting
routines hazard regression, hazard estimation with flexible tails,
logspline, lspec, polyclass, and polymars.

Alternatives

Package Version Architecture Repository
r-cran-polspline_1.1.13-1+b1_amd64.deb 1.1.13 amd64 Debian Main
r-cran-polspline - - -

Requires

Name Value
libblas.so.3 -
libblas3 -
libc6 >= 2.4
libgfortran5 >= 8
libquadmath0 >= 4.6
r-api-3.5 -
r-base-core >= 3.5.1-1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package r-cran-polspline_1.1.13-1+b1_i386.deb
Source Package polspline

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install r-cran-polspline deb package:
    # sudo apt-get install r-cran-polspline

Files

Path
/usr/lib/R/site-library/polspline/DESCRIPTION
/usr/lib/R/site-library/polspline/INDEX
/usr/lib/R/site-library/polspline/NAMESPACE
/usr/lib/R/site-library/polspline/Meta/Rd.rds
/usr/lib/R/site-library/polspline/Meta/features.rds
/usr/lib/R/site-library/polspline/Meta/hsearch.rds
/usr/lib/R/site-library/polspline/Meta/links.rds
/usr/lib/R/site-library/polspline/Meta/nsInfo.rds
/usr/lib/R/site-library/polspline/Meta/package.rds
/usr/lib/R/site-library/polspline/R/polspline
/usr/lib/R/site-library/polspline/R/polspline.rdb
/usr/lib/R/site-library/polspline/R/polspline.rdx
/usr/lib/R/site-library/polspline/help/AnIndex
/usr/lib/R/site-library/polspline/help/aliases.rds
/usr/lib/R/site-library/polspline/help/paths.rds
/usr/lib/R/site-library/polspline/help/polspline.rdb
/usr/lib/R/site-library/polspline/help/polspline.rdx
/usr/lib/R/site-library/polspline/html/00Index.html
/usr/lib/R/site-library/polspline/html/R.css
/usr/lib/R/site-library/polspline/libs/polspline.so
/usr/share/doc/r-cran-polspline/changelog.Debian.gz
/usr/share/doc/r-cran-polspline/changelog.Debian.i386.gz
/usr/share/doc/r-cran-polspline/copyright

Changelog

2018-06-14 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.13-1) unstable; urgency=medium
* New upstream release
* debian/control: Set Build-Depends: to current R version
* debian/control: Set Build-Depends: to 'debhelper (>= 10)'
* debian/control: Set Standards-Version: to current version 
* debian/control: Add Vcs-Browser: and Vcs-Git:
* debian/compat: Increase level to 9
* debian/control: Switch from cdbs to dh-r
* debian/rules: Idem
2017-06-04 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.12-3) unstable; urgency=medium
* Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
* debian/control: Set Build-Depends: to current R version
* debian/control: Set Standards-Version: to current version 
* debian/control: Add Depends: on ${misc:Depends}
2016-06-21 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.12-2) unstable; urgency=medium
* debian/compat: Created
* debian/control: Set Build-Depends: to current R version
* debian/control: Set Standards-Version: to current version 
2015-07-14 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.12-1) unstable; urgency=low
* New upstream release
2015-07-08 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.11-1) unstable; urgency=low
* New upstream release
* debian/control: Set Build-Depends: to current R version
* debian/control: Set Standards-Version: to current version 
2013-11-21 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.9-1) unstable; urgency=low
* New upstream release
* debian/control: Set Build-Depends: to current R version
* debian/control: Set Standards-Version: to current version 
2013-04-25 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.8-1) unstable; urgency=low
* New upstream release
2013-03-31 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.7-2) unstable; urgency=low
* debian/control: Set Build-Depends: to current R version 
* (Re-)building with R 3.0.0 (beta)
2013-03-10 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.7-1) unstable; urgency=low
* New upstream release
* debian/control: Set Build-Depends: to current R version
* debian/control: Set Standards-Version: to current version 
2012-10-31 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.6-1) unstable; urgency=low
* New upstream release
* debian/control: Set Build-Depends: to current R version
* debian/control: Set Standards-Version: to current version

See Also

Package Description
r-cran-polyclip_1.9-1-1_i386.deb GNU R Polygon Clipping
r-cran-polycub_0.7.0-1_i386.deb GNU R Cubature over Polygonal Domains
r-cran-popepi_0.4.5-1_all.deb Functions for Epidemiological Analysis using Population Data
r-cran-powerlaw_0.70.2-1_all.deb GNU R analysis of heavy tailed distributions
r-cran-prabclus_2.2-7-1_all.deb GNU R clustering of presence-absence, abundance and multilocus genetic data
r-cran-pracma_2.2.2-1_all.deb practical numerical math functions for GNU R
r-cran-praise_1.0.0-3_all.deb GNU R praise users
r-cran-prediction_0.3.6.2-1_all.deb GNU R tidy, type-safe 'prediction()' methods
r-cran-prettycode_1.0.2-1_all.deb pretty print GNU R code in the terminal
r-cran-prettyr_2.2-2-1_all.deb Pretty Descriptive Stats
r-cran-prettyunits_1.0.2-3_all.deb GNU R pretty, human readable formatting of quantities
r-cran-princurve_2.1.3-1_i386.deb fit a principal curve in arbitrary dimension
r-cran-processx_3.2.1-1_i386.deb GNU R execute and control system processes
r-cran-prodlim_2018.04.18-2_i386.deb GNU R product-limit estimation for Censored Event History Analysis
r-cran-profilemodel_0.5-9-3_all.deb GNU R tools for profiling inference functions
Advertisement
Advertisement